Issues with update dbus errors

A quick forum search turns up this solution: Garuda-update failing due to Dependency error: sweet-kde-theme-git - #2 by SGS

sudo pacman -Rdd sweet-theme-full-git
sudo pacman -S plasma5-themes-sweet-full-git
garuda-update
4 Likes